Subject: [netmod] Kathleen Moriarty's No Objection on draft-ietf-netmod-rfc7223bis-03: (with COMMENT)

From: Kathleen Moriarty <[email-masked]>
Date: Fri, 12 Jan 2018 10:47:23 -0800

Kathleen Moriarty has entered the following ballot position for
draft-ietf-netmod-rfc7223bis-03: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-netmod-rfc7223bis/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Thanks for applying the updated security considerations template.